autofs-5.1.1 - fix autofs(5) description of supported map sources

From: Ian Kent <raven@themaw.net>

The autofs(5) man page does not mention that the LDAP map source
covers LDAP maps that are provided via sssd.

Signed-off-by: Ian Kent <raven@themaw.net>
---
 CHANGELOG    |    1 +
 man/autofs.5 |    6 +++---
 2 files changed, 4 insertions(+), 3 deletions(-)

diff --git a/CHANGELOG b/CHANGELOG
index 8cff33f..77c6f65 100644
--- a/CHANGELOG
+++ b/CHANGELOG
@@ -47,6 +47,7 @@
 - fix handle_mounts() termination condition check.
 - fix Makefile linking dependencies.
 - fix modules make clean target.
+- fix autofs(5) description of supported map sources.
 
 21/04/2015 autofs-5.1.1
 =======================
diff --git a/man/autofs.5 b/man/autofs.5
index ac11754..e8741c8 100644
--- a/man/autofs.5
+++ b/man/autofs.5
@@ -3,8 +3,8 @@
 .SH NAME
 autofs \- Format of the automounter maps
 .SH "DESCRIPTION"
-The automounter maps are FILE, NIS, NISPLUS or LDAP maps referred to by
-the master map of the automounter (see
+The automounter maps are FILE, NIS, NISPLUS or LDAP (including LDAP via SSS)
+referred to by the master map of the automounter (see
 .BR auto.master (5)).
 These maps describe how file systems below the mount point of the map
 (given in the master map) are to be mounted.  This page describes the
@@ -254,7 +254,7 @@ Anything else is questionable and unsupported, but these variations will also wo
 .RE
 .SH UNSUPPORTED
 This version of the automounter supports direct maps stored in FILE, NIS, NISPLUS
-and LDAP only.
+and LDAP (including LDAP via SSS) only.
 .P
 .SH "AMD FORMAT"
 This is a description of the text file format. Other methods of specifying
